<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button text="Atrás" defaultHref="/tabs/films"></ion-back-button>
     </ion-buttons>
    <ion-title>FAVORITOS</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">Favoritos</ion-title>
    </ion-toolbar>
  </ion-header>

</ion-content>
